
/**************************************************************************************************************** 
	General
****************************************************************************************************************/


* { margin: 0; border: 0; padding: 0; list-style: none; text-decoration: none; }


body {
	
	font-size: 14px;
	color: #727375;
	background: #fff;
	font-family: 'Raleway', sans-serif;
	
}
.logo {
	float: left;
	margin:24px 0 0 35px;
}

.telephone {
	float: right;
	margin: 55px 0 0 0;
	font-size: 24px;
	color: #0078ae;
	text-transform: uppercase;
	text-align: right;
	padding-right: 40px;
}

.smallEmail { font-size:11px;font-family: arial;}

.slider { width: 1024px;margin: 0 auto;}

.headerTopDetails {
	float: left;
	width: 100%;
	background: white;
	margin-top: 18px;
	border-bottom: 1px solid #e6e6e5;
	height: 61px;
	border-top: 1px solid #e6e6e5;
}
#header {
	height: 220px;
	float: left;
	width: 100%;
}
.headwrapper {
	margin: 0 auto;
	width: 1024px;
}
.wrapper {
	margin: 0 auto;
	width: 1025px;
}

a { color:#fff;text-decoration:none;}
a:hover  {color:#1a80cf; text-decoration:underline;}

.mobNav{padding: 10px 0 10px 0;background:url(../images/mob_icon.png) no-repeat 10px center #0000c9;text-align: center;color: #fff;font-size: 22px;cursor:pointer;display:none; font-family:Arial, Helvetica, sans-serif;}

.nav {
	font-size: 24px;
	text-transform:uppercase;
	padding:13px 0 0 0;
}
.nav ul {


	display: block;
}
.nav ul li {
	display: inline-block;
	list-style-type: none;
	padding: 4px 28px 4px 48px;
	color: white;
	background: url(../images/sep.jpg) no-repeat right 9px;
	
}
.nav ul li:first-child { padding-left:0;}

.nav ul li:last-child { background:none;}

.nav ul  li > ul {
	position: absolute;
	border: solid #bfa46b 1px;
	padding: 10px;
	background: #000;
	margin: 35px 0 0 0;
	z-index:99999;
	display:none;
}

.nav ul  li  ul li{
	float:none;
	margin:0;
	padding:0;
}

.nav ul  li:hover ul{
	display:block;
}

.nav ul li a{
	padding: 0 0 11px 0;
	font-family: 'Raleway', sans-serif;
}


.nav li a {
	color: #35353d;
	text-decoration: none;
    font-size: 18px;
	float: left;
	font-weight: 600;
}
.nav li a:hover {
	color: #35353d;
	text-decoration: none;
	float: left;
	font-size: 18px;
 font-weight: 600;
	
}

.skyblue {
	color: #0072ca;}
	
.adjust {padding:20px;}

.adjust h4 { font-size:18px; text-transform:UPPERCASE;}

.blue {
	color: #0072ca;
	font-size:38px;
	font-weight:bold;
}
.Subpagebanner {
	width: 100%;
	float: left;
}
.banner {
	width: 100%;
	float: left;
	border-bottom:1px solid #f3f4f6;
	background:url(../images/bannerBg.jpg) no-repeat;
	background-size:cover;
	
}
.bannerLeft {
 margin-left: 490px;
    position: absolute;
    width: 450px;
    margin-top: 190px;
    background: rgba(180, 33, 45, 0.83);
    padding: 12px;
    color: #fff;
    z-index: 90;
}
.bannerRight {
	color:#8b8b8b;
	font-size:12px;
	z-index:10;
	position:relative;
	height:650px;
}
	
.bannerSubpage { width: 100%;float: left;height: 180px;}

h1, h2, h3, h4, h5, h6{
	color:#2f2f2f;
	padding-bottom: 18px; 
	
}

h1 {font-size:33px;}
h2 {font-size:28px;}
h3 {font-size:24px;}
h4 {font-size:18px;}
h5 {font-size:14px;}


p { padding-bottom: 18px; }

.see {
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	margin:35px 0 20px 0;
}
.see a {
	background: #383838;
	color: #fff;
	padding: 14px 26px;
	text-decoration: none;
	float: left;
}
.see a:hover {
	background: #0773ba;
	color: #fff;
	padding: 14px 26px;
	text-decoration: none;
	float: left;
}

.red {color:#ae041c;}



.learn {
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	width:100%;
}
.learn a {
	background: #0072ca;
	color: #fff;
	padding: 9px 0;
	text-decoration: none;
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
.learn a:hover {
	
	background: #438cfb;
	color: #fff;
	padding: 9px 0;
	text-decoration: none;
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}

.read {
	text-transform: uppercase;
	font-size: 18px;
	float: left;
	font-family: 'font';
}
.read a {
	background: #0078ae;
	color: #fff;
	padding: 16px 26px;
	text-decoration: none;
	float: left;
}
.read a:hover {
	background: #c88d2d;
	color: #fff;
	padding: 16px 26px;
	text-decoration: none;
	float: left;
}
.readMedium {
	text-transform: uppercase;
	font-size: 20px;
	float: left;
}
.readMedium a {
	background: #f26b57;
	border-bottom: 3px solid #c92e17;
	color: #fff;
	padding: 8px 30px;
	border-radius: 6px;
	text-decoration: none;
	float: left;
}
.readMedium a:hover {
	background: #c92e17;
	border-bottom: 3px solid #f26b57;
	color: #fff;
	padding: 8px 30px;
}
.feature {
	float: left;
	width: 100%;
	background: #f6f6f6;
	color: #fff;
	padding: 46px 0;
}
.featureLeft {
	float: left;
	width: 100%;
	font-size: 30px;
	text-transform: uppercase;
	color:#464c5b;
	border-top:1px solid #eaeaea;
}
.featureRight {
	float: right;
}
.content {
	width: 100%;
	float: left;
	padding: 28px 0;
	
}
.content h1 {
	font-weight: lighter;
	padding-top:25px;
}
.contLeft{ float:left; width:70%;}
.contRight{ float:left; width:30%;margin-top:5%;}
.contentSubpage {
	width: 100%;
	float: left;
	padding: 50px 0;
}
.writing {
	
	float: left;
    padding: 50px 0 30px 0;
    width: 100%;
    background: #f9f9f9;
	line-height:2.5em;
	
}

.breadCrumps { font-size: 45px;color: #fff;width: 960px;margin: 64px auto;text-transform: uppercase;}

.subpage{
	width:100%;
	float:left;
	text-align:left;
}
.box {
	float: left;
	width: 308px;
	margin-left: 24px;
	background-size: contain;

}

.box img{ width:100%;border: 1px solid #969696;}

.box:first-child{ margin-left:0;} 

.boxTitle {
	font-weight: normal;
	font-size: 14px;
	
	
}
.boxWrap {
	width: 100%;
	float: left;
	margin: 0 0 10px 0;
	border-bottom: 1px solid #f2f2f2;
}
.icon {
	position: relative;
	top: -48px;
}
.insideText {
	float: left;
	padding: 0;
}
.bottom {
	background: #26262a;
	width: 100%;
	height: 70px;
	float: left;
	padding: 30px 0;
	text-align: center;
}

.new { background: #28a9e0;color: #fff;text-transform: uppercase;width: 45%;padding: 20px;height: 100%;float: left;}
.new a { color:#fff;text-decoration:none;cursor:pointer;}
.new a:hover { color:#fff;text-decoration:underline;}
.blueNew a { color:#fff;text-decoration:none;cursor:pointer;}
.blueNew a:hover { color:#fff;text-decoration:underline;}
.blueNew { background: #0088cc;color: #fff;text-transform: uppercase;width: 45%;padding: 20px;height: 100%;float: left;margin-left:18px;}
.bigNew { font-size:48px; color:#fff;float:left;font-weight:bold;line-height: 1.1em;}.smallNew { font-size: 12px;float: left;line-height: 0;padding: 15px 0 0 18px;}



.bottomLeft { float:left; width:20%;}
.bottomMid { float:left; width:60%; text-transform:uppercase;}
.bottomRight { float:left; width:20%;}

.footerUp {
width: 978px;
margin: 0 auto;
text-align: left;
vertical-align: top;
padding-bottom: 15px;
padding-top: 10px;}

.footerUp1 {
display: inline-block;
width: 385px;
text-align: left;
padding-left: 13px;
}

#footer .footerUp1 h3 {
font-size: 20px;
color: #fff;
}

.footerUp2 {
display: inline-block;
width: 222px;
vertical-align: top;
margin-left: 50px;
}

.footerUp3 {
display: inline-block;
vertical-align: top;
width: 290px;
}

#footer .footerUp h3 {
font-size: 20px;
color: #fff;
}

.mobContact {
background: url(/templates/images/mobile_icon.png) no-repeat 2%;
font-size: 25px;
color: #fff;
padding-left: 36px;
line-height: 27px;
vertical-align: top;
margin-bottom: 10px;
}

#footer {
	width: 100%;
	float: left;
	color: #fff;
	height: 100%;
	background:#ae041c;
	line-height: 1.8em;
}
.footLeft {
	float: left;
	font-size: 14px;
	width: 100%;
	text-align: center;
	padding: 26px 0 26px 0;
	}
.footRight {
	float: left;
	width: 100%;
	font-size: 11px;
	text-align: right;
	}

.flex-control-nav {
	display: none;
}
.contentLeft {
	float: left;
	width: 70%;
}
.contentRight {
	float:left;
	width:30%;
}

.clearboth{
	clear:both;
}

.gallery_list ul li {float:left;}

.gallery_list li {display: block;float: left;margin: 0 12px 12px 0;}


input[type="submit"]  { background:#383838; color:#fff; PADDING:10PX 20PX ;cursor: pointer; font-weight:bold;}


#contact_form input { }

#contact_form input:first-child ( margin-left:0px;)

#contact_form input:nth-child(2) ( margin-top:16px;)

/*****************************/

#contact_form{font-family: Arial, Helvetica, sans-serif;font-size: 15px;text-transform: none;}
.homeForm .conDiv{float: left; width: 310px;margin: 0 0 15px 0;}
.homeForm .conDiv span{float:left;width: 110px;padding: 7px 0 0 0;}
.homeForm .conDiv input{float:left;border: solid #ddd 1px; height: 30px;padding: 0 5px 0 5px;width: 160px;}
.homeForm .conDiv select{padding: 0 5px 0 5px;height: 30px;width: 172px;border: solid #ddd 1px;}
.homeForm input[type="submit"]{background: #555555;color: #fff;height: 30px;width: 76px;position: relative;cursor: pointer;margin: 46px 0 0 0;}

.reqQuotesForm .conDiv{margin: 0 0 20px 0;color:#fff ;}
.reqQuotesForm input[type="text"]{float: left;color: #c2a56d;background: none;border: 1px solid #4f4f4f;width: 300px;height:30px;padding: 0 5px 0 5px;}

.reqQuotesForm .conDiv span{float: left;min-width: 200px;padding: 10px 10px 0 0;} 
.reqQuotesForm .radioDiv label{float: left;color: #bfa46b;padding: 0 0 0 8px;}
.reqQuotesForm .radioInDiv{float:left;}
.reqQuotesForm .radioInput{float:left;margin: 0 0px 0 0px;}
.reqQuotesForm .radioInDiv:nth-child(3){margin: 0 15px 0 0;} 
.reqQuotesForm input{margin: 2px 0 0 0;}
.reqQuotesForm select{width: 222px;}

.reqQuotesForm .conFormDiv2 .conDiv:first-child{color: #bfa46b;} 
.reqQuotesForm .conFormDiv2 {display:none;} 

.detailsDesc{padding: 10px 0 25px 0;} 

.homeForm input[type="submit"]{padding:0;}
input[type="text"]{background: rgba(255, 255, 255, 0);border: #444645 1px solid;height: 30px;width: 95%;padding: 0px 10px 0 10px;} 
input[type="submit"]{}
textarea{background: rgba(255, 255, 255, 0);border: #4f4f4f 1px solid;color:#c2a56d;padding: 10px; width: 95%;font-family:arial;}
select{padding: 0 5px 0 5px;height: 30px;width:413px;border: solid #ddd 1px;background: rgba(255, 255, 255, 0);border: #444645 1px solid;color:#c2a56d; margin-bottom:30px;} 

.checkboxDiv{margin: 0 0 20px 0;}
.checkboxDiv input[type="checkbox"]{margin: 0 5px 0 0px;}
.checkboxDiv label{margin: 0 10px 0 0;}

.bookImage {float:left;width:50%;}
.contactRight { width: 49%;float: left;border: 1px solid #f3f4f6;padding: 25px;}
.contactLeft {  width: 40%;float: left;border: 1px solid #f3f4f6;padding: 25px;border-right: 1px solid white;}


